<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Workflow Tool"
        name="portal_workflow"
>

  <bindings>
    <type type_id="ploneintranet.news.section">
      <bound-workflow workflow_id="" />
    </type>
    <type type_id="ploneintranet.news.syndication">
      <bound-workflow workflow_id="" />
    </type>
  </bindings>

</object>
